Bug 205141 - audio/ladspa: Unsilence do-install, fix library installation
Summary: audio/ladspa: Unsilence do-install, fix library installation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-08 16:31 UTC by Dmitry Marakasov
Modified: 2015-12-17 10:21 UTC (History)
0 users

See Also:
arved: maintainer-feedback+
amdmi3: merge-quarterly-


Attachments
Patch (729 bytes, patch)
2015-12-08 16:31 UTC, Dmitry Marakasov
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2015-12-08 16:31:31 UTC
Created attachment 163992 [details]
Patch

- Unsilence installation commands
- Install libraries with INSTALL_LIB, as result they are properly stripped
Comment 1 Tilman Keskinoz freebsd_committer 2015-12-15 20:17:37 UTC
approved, please commit
Comment 2 commit-hook freebsd_committer 2015-12-17 10:21:25 UTC
A commit references this bug:

Author: amdmi3
Date: Thu Dec 17 10:21:11 UTC 2015
New revision: 403899
URL: https://svnweb.freebsd.org/changeset/ports/403899

Log:
  - Unsilence installation commands
  - Fix library installation and stripping

  PR:		205141
  Submitted by:	amdmi3
  Approved by:	arved (maintainer)

Changes:
  head/audio/ladspa/Makefile